.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    padding: 0 10px 0 10px;}


h1 {
    margin: 10px 0;
font-size: 35px;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    color: #519f61;
    text-rendering: optimizelegibility;
padding: 20px 0 20px 0;
}


.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
    float: right;
    display: none !important;
}

#rt-page-surround {
    overflow: hidden;
    color: #686868;
    background: #eafce2;
}

.menu-block .gf-menu .dropdown {
    background: #519f61;
    border-radius: 0;
    border: 1px solid transparent;
    padding: 0 5px;
}

.blog-featured .item > h2, .items-leading [class*="leading-"] > h2 {
font-size: 23.8px !important;
    line-height: 31.2px !important;
}

img {
    max-width: none;   
}

@media all and (max-width:500px){
    table{
        width:100%;
    }
    
    td{
        display:block;
        width:100%;
    }
    
    tr{
        display:block;
        margin-bottom:30px;
    }
}